.powerade-nutrition-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items:center;
}

.powerade-nutrition-container img{
  height: auto;
  width: 60%;
  filter: invert(1);
}

.powerade-nutrition-container h3 {
  text-align: center;
}

.powerade-ingredients-nutrition {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.powerade-ingredients-nutrition strong{
  cursor: pointer;
}

.selected-option{
  border-bottom: 4px solid white;
}

.nutrition-container-powerade {
  width: 400px;
  background-color: white;
  margin: auto;
  border: 2px solid black;
  height: 340px;
  color: black;
}

.nutrition-information-powerade  {
  height: 50%;
  line-height: 40px;
  margin: 0 auto;
  width: 350px;
}

.nutrition-information-powerade  p {
  font-size: 12px;
  margin-top: 5px;
  text-align: left;
  line-height: 18px;
}

.nutrition-line-powerade  {
  width: 95%;
  margin: 0 auto;
  height: 35px;
  line-height: 35px;
  border-bottom: 1px solid black;
  position: relative;
}

.nutrition-line-bottomless-powerade  {
  width: 95%;
  margin: 0 auto;
  height: 35px;
  line-height: 35px;
  position: relative;
}

.nutrition-line-powerade  p {
  position: absolute;
  bottom: 0;
}

.nutrition-line-bottomless-powerade  p {
  position: absolute;
  bottom: 0;
}

.nutrition-line-powerade strong {
  position: absolute;
  bottom: 0;
}

.nutrition-line-bottomless-powerade strong {
  position: absolute;
  bottom: 0;
}

@media screen and (max-width: 1292px) {
  .nutrition-information-powerade  {
    width: 90%;
  }
  .nutrition-container-powerade {
    width: 90%;
  }
}

@media screen and (max-width: 1256px) {
  .nutrition-information-powerade p {
    line-height: 16px;
  }
}

@media screen and (max-width: 1134px) {
  .nutrition-information-powerade p {
    font-size: 10px;
    line-height: 14px;
  }
  .nutrition-line-bottomless-powerade {
    font-size: 14px;
  }
  .nutrition-line-powerade {
    font-size: 14px;
  }
}

@media screen and (max-width: 1002px) {
  .nutrition-line-bottomless-powerade {
    font-size: 10px;
  }
  .nutrition-line-powerade {
    font-size: 10px;
  }
}

@media screen and (max-width: 856px) {
  .nutrition-information-powerade p {
    line-height: 12px;
  }
  .powerade-ingredients-nutrition strong {
    font-size: 12px;
  }
}

@media screen and (max-width: 796px) {
  .nutrition-information-powerade p {
    font-size: 8px;
  }
  .powerade-nutrition-container h3 {
    font-size: 1.3em;
  }
  .nutrition-line-bottomless-powerade {
    font-size: 8px;
    font-weight: 500;
  }
  .nutrition-line-powerade {
    font-size: 8px;
    font-weight: 500;
  }
}

@media screen and (max-width: 600px) {
  .nutrition-line-bottomless-powerade {
    font-size: 6px;
    font-weight: 400;
  }
  .nutrition-line-powerade {
    font-size: 6px;
    font-weight: 400;
  }
}

@media screen and (max-width: 576px) {
  .nutrition-information-powerade p {
    line-height: 10px;
  }
}

@media screen and (max-width: 552px) {
  .nutrition-information-powerade p {
    line-height: 9px;
  }
  .powerade-nutrition-container h3 {
    font-size: 1em;
  }
}

@media screen and (max-width: 488px) {
  .nutrition-information-powerade p {
    font-size: 6px;
  }
}
